/*body{*/
    /*background: rgba(0, 213, 255, 0.28);*/
/*}*/

.container_table {
    /*position: fixed;*/
    width : 100% ;
    margin : 0 auto ;
    overflow : hidden;
    /*background: #ffff00;*/
    overflow-y: auto;
    /*border: 10px solid transparent;*/
    /*border-radius: 10px;*/
}
.sidebar_table {
    /*position: fixed;*/
    /*z-index: 101;*/
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 10px;
    float : left ;
    width : 17% ;
    /*background: #00ccff;*/
    font-size: 16px;
}
.content_table {
    margin-top: 10px;
    margin-right: 20px;
    /*float : left;*/
    width : 76% ;
    /*background: #ffffb8;*/
    /*border: 1px solid #b2b5b0;*/
}


.faktdvig{
    color: rgba(255, 255, 0, 0.27);
}

.testcolortest{ /*для подбора цвета*/
    color: rgba(255, 255, 255, 0);
    background-color: #00ccff;
}





